.sleepselector-container{
    max-width: 877px;
    margin: 0 auto;
    font-family: Lato;
}

.magedirect-sleepselector-selector-result .sleepselector-container{
    max-width: 1035px;
}

.sleepselector-header-wrapper{
    text-align: center;
    padding-bottom: 60px;
    margin-bottom: 40px;
    border-bottom: 1px solid #ededed;/* #c3cbd4*/
}

.magedirect-sleepselector-selector-result .sleepselector-header-wrapper{
    max-width: 877px;
    margin: 0 auto 40px;
}

.sleepselector-container h1,
.sleepselector-cms-block h1{
    text-transform: uppercase;
    font-weight: 200;
    text-align: center;
}

.sleepselector-steps li {
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 42px;
    border-radius: 50%;
    margin: 0 33px;
    display: inline-block;
    position: relative;
    border: 2px solid #91c4b1;
    color: #91c4b1;
    font-family: Lato;
    font-size: 13px;
    font-weight: 600;
}

.sleepselector-steps li::before{
    content: '';
    position: absolute;
    top: 19px;
    left: -72px;
    width: 72px;
    height: 2px;
    background: #91c4b1;
}


.sleepselector-steps li:first-child::before {
    display: none;
}

.sleepselector-steps .sleepselector-step-active {

}

.sleepselector-steps .sleepselector-step-active ~ li {
    border-color: #878787;
    opacity: 0.5;
    color: #878787;
}

.sleepselector-steps .sleepselector-step-active ~ li::before {
    background: #878787;
    opacity: 0.5;
}
.sleepselector-step-checked::after{
    content: '';
    position: absolute;
    width: 20px;
    height: 14px;
    top: 13px;
    left: 10px;
    background: url("../images/check_sleepselector.png") no-repeat center center;
}

.sleepselector-step-label{
    position: absolute;
    white-space: nowrap;
    top: 50px;
    left: 20px;
    transform: translateX(-50%);
}

.sleepselector-cms-block{
    font-size: 13px;
    text-align: center;
    padding: 0 130px;
    margin-bottom: 56px;
}


.magedirect-sleepselector-selector-result .sleepselector-cms-block{
    margin-bottom: 40px;
}

.sleepselector-cms-block-promo{
    background-color: #f4f8fb;
    font-size: 13px;
    font-weight: 600;
    text-align: center;
    padding: 28px 10px 24px;
}

.sleepselector-cms-block-email{
    margin-bottom: 32px;
}

.sleepselector-form{
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: nowrap;
}

.sleepselector-form-acol{
    text-align: center;
}

.sleepselector-form-acol a{
    color: #7da6da;
    font-size: 12px;
    text-decoration: underline;
    font-weight: 400;
}

.sleepselector-form-acol a:hover{
    text-decoration: none;
}

.sleepselector-form-2col,
.sleepselector-form-col{
    width: 353px;
    padding: 0 6px;
    margin: 0 13px;
}

.sleepselector-form-2col{
    width: 455px;
    margin: 0 auto;
}

.sleepselector-form-2col .sleepselector-form-row{
    display: inline-block;
    width: 300px;
    margin-right: 14px;
}
.sleepselector-form-2col .sleepselector-button-row{
    display: inline-block;
    position: static;
    width: 135px;
    margin-right: 0px;
}

.sleepselector-form-2col .sleepselector-button-result,
.sleepselector-form-2col .sleepselector-button-result button,
.sleepselector-form-2col .sleepselector-button-result button > span{
    width: 95px;
    line-height: 50px;
}
.sleepselector-form-2col .sleepselector-button-result button > span{
    text-align: center;
}
.sleepselector-form-2col .sleepselector-button-result button span span{
    margin-left: 6px;
    line-height: 50px;
}

.sleepselector-form-2col .sleepselector-button-row button span{
    width: 135px;
}

.sleepselector-form-row{
    position: relative;
    margin-bottom: 18px;
    padding-bottom: 15px;
}
.sleepselector-form-row .validation-advice{
    position: absolute;
    left: 0;
    bottom: 0px;
}

.magedirect-sleepselector-selector-step2 .validation-advice{
    bottom: -10px;
}

.sleepselector-date-wrapper{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    flex-wrap: nowrap;

}
.sleepselector-date-wrapper .sleepselector-date-select{
    position: relative;
}
.sleepselector-date-wrapper .sleepselector-date-select .validation-advice{
    position: absolute;
    left: 0;
    bottom: -15px;
}
.sleepselector-form-2col label,
.sleepselector-form-col label {
    display: block;
    width: 100%;
    font-size: 12px;
    text-transform: uppercase;
    color: #55677b;
    margin-bottom: 18px;

}

.sleepselector-form-2col select,
.sleepselector-form-2col input,
.sleepselector-form-col select,
.sleepselector-form-col input {
    width: 100%;
    line-height: 50px;
    height: 50px;
    padding: 0 16px;
}

.sleepselector-form-col select.date{
    width: 80px;
}

.sleepselector-form-col select.year{
    width: 130px;
}

.sleepselector-button-row{
    text-align: right;
}

.sleepselector-button-row .button{
    border-radius: 3px;
}
.sleepselector-product .sleepselector-product-button button span,
.sleepselector-form-2col .sleepselector-button-result button span,
.sleepselector-form-2col .sleepselector-button-row button span,
.sleepselector-form-col .sleepselector-button-row button span {
    font-family: Lato;
    height: 50px;
    background-color: #7da6da;
    color: #ffffff;
    text-transform: uppercase;
    border-radius: 3px;
    font-weight: 600;
}
.sleepselector-product .sleepselector-product-button button span span,
.sleepselector-form-2col .sleepselector-button-row button span span,
.sleepselector-form-col .sleepselector-button-row button span span {
    padding: 0 20px;
    line-height: 50px;
}

.sleepselector-select-placeholder{
    color: #878787;
}

.sleepselector-products-wrapper{
    margin: 65px 0 40px 0;
    border-bottom: 1px solid #ededed;
    padding-bottom: 75px;
}


.sleepselector-products-table tr td{
    width: 30%;
    padding: 10px 30px;
    text-align: center;
}

.sleepselector-products-table tr td.plus{
    width: 50px;
    padding: 0;
    vertical-align: middle;
}

.sleepselector-products-table tr td.plus div{
    width: 50px;
    height: 50px;
    background: #8ec0ae;
    color: white;
    border-radius: 50%;
    font-family: Lato;
    font-size: 50px;
    line-height: 52px;
    font-weight: 100;
    opacity: 0.48;

}

.sleepselector-products-wrapper ul.sleepselector-products-list{
    text-align: center;
    display: none;
    justify-content: space-around;
    align-items: center;
    flex-wrap: nowrap;
}

/*

.sleepselector-products-wrapper ul li.sleepselector-product.item div.std ul li{
    display: block;
    width: 100%;
}
*/

.sleepselector-product{
    display: inline-block;
    text-align: center;
    width: 250px;
    margin: 0 40px;
    position: relative;
}

.sleepselector-product::before{
    content: '+';
    position: absolute;
    top: 50%;
    left: -65px;
    width: 50px;
    height: 50px;
    transform: translateY(-50%);
    background: #8ec0ae;
    color: white;
    border-radius: 50%;
    font-family: Lato;
    font-size: 50px;
    line-height: 52px;
    font-weight: 100;
    opacity: 0.48;
}


.sleepselector-product:first-child::before {
    display: none;
}

.sleepselector-product .product-name{
    margin: 20px 0;
    min-height: 2.5em;
}
.sleepselector-product .sleepselector-product-button{
    margin-top: 10px;
}

.magedirect-sleepselector-selector-result .messages{
    margin-top: 20px;
}

.sleepselector-cms-block-2products{
    padding: 50px 30px 0;
}

.sleepselector-cms-block-2products.top-border{
    border-top: 1px solid #ededed;
}

.sleepselector-cms-block-2products ul {
    text-align: center;
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
    flex-wrap: nowrap;
}
.sleepselector-cms-block-2products ul li{
   /* vertical-align: top;*/
    display: inline-block;
    min-width: 245px;
    max-width: 380px;
    text-align: center;
    margin: 0 7px;

}
.sleepselector-cms-block-2products .img-wraper {
    min-height: 165px;
}

.sleepselector-cms-block-2products ul li h3{
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    margin: 20px 0 20px;
}


.sleepselector-form-col select {
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border: 1px solid #e8e8e8;;
    color: #878787 !important;
    padding: 0 20px !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../images/arrow.png);
    background-position: calc(100% - 20px) 50%;
    background-repeat: no-repeat;
    padding-right: 35px !important;
}


@media only screen and (max-width: 767px) {

    .magedirect-sleepselector-selector-result .sleepselector-header-wrapper,
    .sleepselector-header-wrapper{
        margin-left: 10px;
        margin-right: 10px;
    }

    .magedirect-sleepselector-selector-result .sleepselector-header-wrapper{
        margin-left: 0px;
        margin-right: 0px;
    }

    .sleepselector-container{
        width: auto;
        padding: 0 10px;
    }
    .sleepselector-cms-block{
        width: auto;
        padding: 0 15px;
    }

    .magedirect-sleepselector-selector-result  .sleepselector-cms-block{
        padding: 0;
    }

    .sleepselector-form{
        display: block;
    }

    .sleepselector-form-col,
    .sleepselector-form-2col{
        width: auto;
        margin: 0;
        padding: 0 15px;
    }

    .sleepselector-form-row.sleepselector-button-row{
        position: static;
        padding: 0;
    }

    .sleepselector-form-2col .sleepselector-form-row{
        margin-right: 0;
        display: block;
        width: 100%;
    }

    .sleepselector-form-2col .sleepselector-form-row button,
    .sleepselector-form-2col .sleepselector-form-row button span,
    .sleepselector-form-2col .sleepselector-form-row button span span,
    .sleepselector-form-col .sleepselector-button-row button,
    .sleepselector-form-col .sleepselector-button-row button span,
    .sleepselector-form-col .sleepselector-button-row button span span{
        width: 100%;
        padding: 0;
    }

    .sleepselector-cms-block-2products ul li{
        display: inline-block;
        margin: 20px;

    }

    .sleepselector-products-wrapper{
        margin-top: 0;
        padding-bottom: 0;
    }

    .sleepselector-products-wrapper ul.sleepselector-products-list{
        display: block;
    }

    .sleepselector-product{
        margin: 35px 20px;
    }

    .sleepselector-product::before{
        top: -60px;
        left: 50%;
        transform: translateX(-50%);
    }

    .sleepselector-products-table{
        display: none;
    }
}

@media only screen and (max-width: 460px) {

    .sleepselector-steps li {
        margin: 0 20px;
    }

    .sleepselector-steps li::before{
        top: 19px;
        left: -47px;
        width: 47px;
    }

    .sleepselector-cms-block-2products ul {
        flex-wrap: wrap;
    }
}
